@import './partials/_variables';

* {
  margin: 0;
  padding: 0;
}

html {
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  height: 100%;
}

body {
  background-color: $off-white;
  color: $black;
  height: 100%;
  line-height: 1.25;
}
